id:
  admin:
    dashboard:
      index:
        admin_dashboard: "Admin Dashboard"
        settings: Pengaturan
      accounts:
        accounts: Akun
    settings:
      show:
        language: Bahasa
        help_translate_dilmot: "Apakah Anda ingin melihat Dilmot dalam bahasa lain? mudah, Anda dapat <a href=\"https://webtranslateit.com/en/projects/3796-Dilmot\"> membantu kami dengan proyek penerjemahan di sini</a>"
        timezone: "Zona waktu"
        account_logo: "Logo akun"
        logo_hints: "Logo akan diubah ukurannya % {dimensi} piksel. <br>Ukuran file maksimum: 2M."
        description: Deskripsi
        save: Simpan
        settings: "Pengaturan account"
        default_options_for_new_streams: "Pilihan default untuk aliran baru"
        delete_logo_warning: "Anda akan menghapus account logo. Kamu yakin?"
        custom_design: "Desain kustom"
        background: "Latar belakang"
        change_background: "Ubah latar belakang"
        bubbles: Gelembung
        change_bubbles: "Mengubah gelembung"
        background_and_bubbles: "Latar belakang dan gelembung"
        stream_header: "Stream Header"
        change_layout: "Perubahan tata letak"
        superadmin_options: "Pilihan superAdmin"
        subdomain: Subdomain
        plan: Rencana
        moderate_questions: "Pertanyaan-pertanyaan yang moderat"
        moderate_questions_explanation: "Admin telah menyetujui pertanyaan sebelum tamu dapat melihat mereka"
        show_incoming_questions: "Tampilkan masuk"
        show_incoming_questions_explanation: "Menunjukkan kepada publik antrian masuk pertanyaan"
        private_stream: Privasi
        private_stream_explanation: "Sandi-melindungi stream"
        readers_email: "Pembaca email"
        readers_email_explanation: "Masukkan e-mail bidang dalam bentuk pertanyaan baru"
        send_email_confirmation_for_question_form: "Mengirim email konfirmasi ke pengirim pertanyaan"
        account_has_streams_with_pending_interactions: "Account ini memiliki aliran % {streams_count} dengan 'moderat pertanyaan' set, dengan total % {interactions_count} tertunda interactions.\\n\\nUnchecking kotak centang ini akan bergerak semua interaksi untuk masuk dan unset 'moderat pertanyaan' semua aliran ini."
        contact_for_upgrade: "Hubungi kami untuk meng-upgrade ke Pro account"
        email: Email
        admin_email: "Admin Email"
        wordpress_integration: "Wordpress integrasi"
        wordpress_integration_hint: "Mengisi info yang diminta di bawah ini dengan data yang diberikan di plugin Dilmot instalasi WordPress Anda. Baca lebih lanjut tentang plugin <a href='http://blog.dilmot.com/a-wordpress-plugin-to-make-live-qas-with-dilmot/' target='_blank'> link ini</a>"
        wp_url: "WP url"
        api_key: "Kunci API"
        custom_design_templates: "Kustom desain template"
        interactions: Interaksi
        question_form: "Formulir pertanyaan"
        categories: Kategori
        quick_comment: "Cepat komentar"
        quick_comment_explanation: "Kotak komentar ini selalu terbuka, 'masuk' akan posting komentar Anda"
      category_manager:
        add_new: "Tambah baru"
        failed_to_add_category: "Gagal untuk menambahkan kategori"
        confirm_delete: "Apakah Anda yakin Anda ingin menghapus kategori ini?"
        failed_to_delete_category: "Gagal untuk menghapus kategori"
        failed_to_save_category: "Gagal untuk menyimpan Kategori"
      custom_background:
        settings: Pengaturan
        custom_background: "Latar belakang adat"
        set_background_color: "Warna latar belakang set"
        or_select_tile_image: "Atau pilih gambar ubin"
        save: Simpan
        reset: Reset
        cancel: Batal
      custom_bubbles:
        settings: Pengaturan
        custom_bubbles: "Kebiasaan gelembung"
        background_info: "Gelembung akan ditampilkan di latar belakang halaman umum Anda saat ini"
        save: Simpan
        cancel: Batal
      single_bubble:
        reader: Pembaca
        example_question: "Apakah Anda suka kombinasi warna ini?"
        example_answer: "Ya, aku menyukainya, it's awesome!!"
        guest: Tamu
      custom_stream_header:
        settings: Pengaturan
        custom_stream_header: "Custom Stream Header"
        save: Simpan
        cancel: Batal
        only_pro: "Anda perlu meng-upgrade ke PRO account untuk dapat menyesuaikan tata letak stream Anda"
        layout:
          vertical_image: "Gambar di sebelah kiri dari bentuk, dan keterangan di bawah ini"
          vertical_image_no_description: "Hanya gambar di sebelah kiri dari bentuk"
          horizontal_image: "Gambar di atas bentuk, dan keterangan di bawah ini"
          horizontal_image_no_description: "Hanya gambar di atas"
          minimal: "Hanya bentuk"
      custom_stream_header_save:
        success: "Default aliran header tata letak Anda ditetapkan"
    streams:
      backbone_templates:
        edit: Mengedit
        delete: Hapus
        answer: Jawaban
        save: Simpan
        cancel: Batal
        delete_forever: "Hapus selamanya"
        recover: Memulihkan
        edit_question: "Edit pertanyaan"
        edit_answer: "Mengedit jawaban"
        edit_post: "Mengedit posting"
        answering_as: "Anda menjawab % {guest_name}"
        approve: Menyetujui
        reject: Menolak
        move_to_top: "Bergerak ke atas"
        move_up: Naik
        move_down: "Pindahkan ke bawah"
        move_to_bottom: "Pindahkan ke bawah"
      new_stream_form:
        create_new_stream: "Menciptakan aliran baru"
        title: Judul
        guest_name: "Nama tamu"
        email: E-mail
        cancel: Batal
      main_info:
        main_stream_info: "Info utama streaming"
        title: "Stream's info dasar"
        subtitle: "Menjelaskan dalam beberapa baris apa yang itu akan tentang dan melampirkan gambar yang terkait"
        description: Deskripsi
        next: Berikutnya
      guest_info:
        guest_info: "Semua info"
        title: "Semua informasi"
        subtitle: "Siapa yang akan menjawab pertanyaan-pertanyaan?"
        next: Berikutnya
      guest_info_form:
        guest_name: Nama
        access_data_title: "Akses data untuk Tamu"
        access_data_info: "Para tamu dapat mengakses dengan link ini rahasia:"
        send_guest_url_manually: "Copy link ini untuk mengirimkannya secara manual ke tamu"
        access_data_send_info: "Anda juga dapat mengirim itu kepada tamu langsung melalui e-mail menggunakan formulir di bawah ini:"
        send_guest_invitation: "Mengirim undangan untuk Tamu melalui pos"
        guest_avatar: "Tamu avatar"
        avatar_hints: "Avatar akan diubah ukurannya % {dimensi} piksel. <br>Ukuran file maksimum: 1M."
        delete_avatar_warning: "Anda akan menghapus avatar tamu. Kamu yakin?"
      settings:
        manage_stream: "Mengelola Stream"
        guest_view: "Lihat semua"
        stream_information: "Aliran informasi"
        title: Judul
        description: Deskripsi
        starts_at: "Dimulai pada"
        guest_information: "Semua informasi"
        save: Simpan
        numbering: Penomoran
        show_seq_id: "Tampilkan angka di samping pertanyaan"
        twitter: Twitter
        fetch_from_twitter: "Mengambil pertanyaan dari Twitter #hashtag"
        stream_image: "Aliran gambar"
        featured_stream: "Stream Terpilih"
        or: atau
        date_time: "Tanggal / waktu"
        announce_starts_at: "Mengumumkan datetime awal"
        delete: "Hapus Stream"
        confirm_delete: "Apakah Anda yakin mau menghapus '% {title}' aliran?"
        image_hints: "Gambar akan diubah ukurannya % {dimensi} piksel. <br>Ukuran file maksimum: 2M."
        delete_image_warning: "Anda akan menghapus gambar stream. Kamu yakin?"
        moderate_questions: "Pertanyaan-pertanyaan yang moderat"
        moderate_questions_explanation: "Admin telah menyetujui pertanyaan sebelum tamu dapat melihat mereka"
        show_incoming_questions: "Tampilkan masuk"
        show_incoming_questions_explanation: "Menunjukkan kepada publik antrian masuk pertanyaan"
        private_stream: Privasi
        private_stream_explanation: "Sandi-melindungi stream"
        password: Sandi
        stream_has_x_pending_interactions: "Stream memiliki % {count} tertunda interaksi, menghapus centang kotak centang ini akan memindahkan mereka untuk masuk"
        readers_email: "Pembaca email"
        readers_email_explanation: "Masukkan e-mail bidang dalam bentuk pertanyaan baru"
        send_email_confirmation_for_question_form: "Mengirim email konfirmasi ke pengirim pertanyaan"
        redirection_panel_title: "Pengalihan (siput sejarah)"
      custom_stream_header_save:
        success: "Tata letak header stream Anda ditetapkan"
      index:
        heading: Sungai
        public_view: "Halaman Umum"
        moderate: Moderat
        edit: Mengedit
        panel: Panel
        settings: Pengaturan
        duplicate: Duplikat
        create_new_stream: "Menciptakan aliran baru"
        account: Akun
        title: Judul
        guest: Tamu
        status: Status
        starts_at: "Dimulai pada"
        created_at: "Dibuat pada"
        private_stream: "Stream pribadi"
      duplicate_stream_modal:
        duplicate_stream: "Stream duplikat"
        duplicate_message: "Anda akan menduplikasi aliran berikut:"
        cancel: Batal
        duplicate: Duplikat
        title: Judul
        date_time: "Tanggal / waktu"
        announce_starts_at: "Mengumumkan datetime awal"
        starts_at: "Dimulai pada"
        same_title: "Aliran baru memiliki judul yang sama"
        same_datetime: "Aliran baru memiliki waktu awal yang sama"
        same_date: "Aliran baru memiliki tanggal awal yang sama"
        warning: Peringatan
        continue: "Apakah Anda ingin melanjutkan?"
      update:
        stream_successfully_updated: "Aliran sudah berhasil diperbarui."
        main_info_successfully_updated: "Info utama yang berhasil diperbarui"
        guest_info_successfully_updated: "Informasi tamu berhasil diperbarui"
      destroy:
        stream_successfully_deleted: "Stream berhasil dihapus."
        failed_to_delete_stream: "Gagal menghapus stream."
      stream_actions:
        public_view: "Lihat halaman umum"
        add_question: "Tambah pertanyaan"
        say_something: Komentar
        close_stream: "Dekat Stream"
        open_stream: "Buka streaming"
        quick_comment: "Cepat komentar"
      comment:
        quick_comment_hint: "Gunakan 'Enter' untuk mempublikasikan komentar ini. Menggunakan 'Shift + Enter', 'Ctrl + Enter' atau 'Alt + Enter' untuk baris baru"
        comment_as_guest: "Komentar sebagai % {name}"
        comment_as_yourself: "Komentar sebagai % {name}"
        cancel: Batal
        save: Simpan
      panel:
        edit: Mengedit
        save: Simpan
        cancel: Batal
        pending: Tertunda
        incoming: Masuk
        published: Diterbitkan
        deleted: Dihapus
        delete_forever: "Hapus selamanya"
        twitter_limit_reached: "Anda telah mencapai batas (% {batas}) mengambil pertanyaan dari twitter. <br/> Untuk mengambil lebih banyak, Anda perlu untuk menghapus beberapa pertanyaan."
      title:
        guest_view: "Pergi ke semua Panel"
        public_view: "Lihat halaman umum"
        panel: Panel
        settings: Pengaturan
        users: Pengguna
        share_embed: "Share / Embed"
        import: Impor
      create:
        failed_to_generate_short_url: "Gagal untuk menghasilkan url pendek. Hal ini akan mempengaruhi tombol berbagi jaringan sosial."
      users:
        users: Pengguna
        moderators: Moderator
        assign_new: "Menetapkan baru"
        name: Nama
        email: e-mail
        actions: Tindakan
        remove: Hapus
        confirm_remove_moderator: "Apakah Anda yakin ingin menghapus moderator ini aliran ini?"
        an_error_occurred: "Terjadi kesalahan"
        modal_title: "Menetapkan moderator"
        cancel: Batal
        save: Simpan
        no_moderators: "Anda belum menentukan moderator apapun namun"
      assign_moderator:
        modal_title: "Pilih moderator untuk aliran ini"
        cancel: Batal
        save: Simpan
      share_embed:
        share_embed: "Share / Embed"
        embed_full_stream: "Menanamkan penuh Stream"
        embed_full_stream_code_instructions: "Menempatkan kode iframe ini dalam sebuah halaman web akan menanamkan halaman umum dari aliran, dengan kotak pertanyaan dan daftar pertanyaan dan jawaban"
        resize_stream_iframe: "Anda juga dapat menggunakan kode berikut untuk mengubah ukuran iframe sungai yang sesuai dengan volume konten. Pastikan bahwa Anda memasukkan script di bagian bawah halaman:"
        embed_question_form: "Menanamkan formulir pertanyaan"
        embed_question_form_code_instructions: "Menempatkan kode iframe ini dalam sebuah halaman web akan embed hanya kotak pertanyaan. Daftar pertanyaan dan jawaban tidak akan muncul"
        resize_question_form_iframe: "Menurut konfigurasi Anda bentuk pertanyaan mungkin mengubah ketinggian, gunakan kode ini untuk mengubah ukuran iframe agar sesuai dengan bentuk ukuran nyata. Pastikan bahwa Anda memasukkan script di bagian bawah halaman:"
        show_title: "Tampilkan judul Sungai"
      import:
        import_questions: "Impor pertanyaan"
        import_questions_upload_instructions: |-
            <p>Upload pertanyaan masuk dengan file teks.</p>
            <p>Hanya menyiapkan <strong>file teks dengan daftar pertanyaan yang ingin Anda impor ke dalam aliran</strong>. Sebagai contoh:</p> <p><code>Ann: Berapa lama yang lalu Anda mulai menulis? <br> <br>John: apa yang Anda pikirkan tentang film? <br><br>Kim: Kapan Anda berencana tur berikutnya Anda?</code></p>
            <p>Sintaks memiliki tiga aturan: <br><ul><li><strong>satu</strong> pertanyaan per baris</li> <li>memisahkan <strong>nama orang dan pertanyaan dengan usus besar sebelum pertanyaan</strong></li> <li><strong>meninggalkan baris kosong antara pertanyaan</strong></li></ul></p> <br>untuk jelasnya cek blog kami - <a href='http://blog.dilmot.com/how-to-import-a-list-of-questions-to-the-qa-interview/' target='_blank'> bagaimana cara mengimpor daftar pertanyaan</a>
        import_questions_upload_instructions_superadmin: "Sebagai superadmin Anda juga dapat mengunggah berkas yml"
        closed_stream_upload_instructions: "Meng-upload pertanyaan, jawaban dan posting dari yml file"
        import_closed_stream: "Impor tertutup Stream"
        upload: Meng-upload
        upload_file: "Meng-upload File"
        confirmation_instructions: "<b>Sebelum menyelesaikan dengan impor, Anda masih perlu untuk mengkonfirmasi interaksi baru!</b> <br/> Harap meninjau dan mengkonfirmasi"
        cancel: Batal
        confirm: Konfirmasi
        do_not_refresh_alert: "Operasi ini mungkin mengambil beberapa detik. Harap jangan menyegarkan atau tutup Halaman ini."
      import_confirm:
        added_x_interactions_to_stream: "Interaksi berhasil ditambahkan % {interaction_count} ke aliran '% {stream_title}'"
      steps_process_bar:
        step_1: "Stream judul"
        step_2: "Info utama"
        step_3: "Semua rincian"
        step_4: "Pengaturan penuh"
      upload_interaction_image_backbone:
        attach_image: "Melampirkan gambar"
        change_image: "Mengubah gambar"
        delete_image: "Menghapus gambar"
    users:
      index:
        users: Pengguna
        admin: Admin
        moderators: Moderator
        name: Nama
        email: e-mail
        add_automatically: "Secara otomatis menambahkan"
        actions: Tindakan
        edit: Mengedit
        delete: Hapus
        confirm_delete_moderator: "Apakah Anda yakin Anda ingin menghapus moderator ini?"
        an_error_occurred: "Terjadi kesalahan"
        no_moderators: "Anda belum menentukan moderator apapun namun"
        add_new: "Tambah baru"
        need_to_upgrade_plan: "Anda perlu meng-upgrade rencana Anda untuk memiliki rekening multi-user"
      form:
        name: Nama
        email: e-mail
        universal_moderator: "Universal Moderator"
        universal_moderator_explanation: "Moderator ini akan ditambahkan secara otomatis ke setiap aliran baru"
        link: Twitter
        connect_with_twitter: "Terhubung dengan Twitter"
        connected_with: "Anda terhubung dengan % {penyedia}"
        connect: Menghubungkan
        disconnect: Putuskan
        save: Simpan
      new:
        title: "Moderator baru"
      create:
        successfully_created_moderator: "Anda telah berhasil menciptakan moderator baru (% {email})"
      edit_profile:
        title: "Mengedit profil"
        avatar: Avatar
        avatar_hints: "Avatar akan diubah ukurannya % {dimensi} piksel. <br>Ukuran file maksimum: 1M."
        delete_avatar: "Menghapus avatar"
        delete_avatar_warning: "Anda akan menghapus avatar pribadi Anda. Kamu yakin?"
        edit_profile: "Mengedit profil"
        users: Pengguna
        user_profile_updated: "Profil pengguna diperbarui berhasil (% {pengguna})"
        profile_updated: "Profil Anda berhasil"
        editing_deleted_user: "Anda mengedit informasi pengguna dihapus"
        suggest_link_to_twitter: "Anda dapat menautkan akun ke pengguna twitter Anda"
